/* Optics InfoBase - tools.css
Version - 1.0 
Description: Various hacks and tools related to the various browsers.
*/
/* clearing */
.stretch, .clear { clear: both; height: 1px;  margin: 0; padding: 0; font-size: 15px; line-height: 1px; }
.clearfix:after { clear: both; height: 0; display: block; visibility: hidden; content: "."; }
.clearfooter { height:40px; clear:both;	}
.clearfix {display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
/* End hide from IE Mac */
/* end clearing */
/* accessibility */
span.accesskey { text-decoration: none; }
.accessibility { position: absolute; top: -999em; left: -999em; }
/* end accessibility */
div.emailbox { width:425px; height:455px; background-color:#fff; text-align:left; padding:5px; text-align: left; }
div.emailbox table{ text-align: left; color: #333; font-family: helvetica,arial,sans-serif; font-size: 11px; line-height: 16px; }
div.emailbox input { font-size:80%; }
.hide {display:none;}

.C2_table {
	width: 100%;
	background-color: #FFF;
	margin-top:5px;
}
.C2_header_cell {
	background-color: #cccccc;
	color: #FFF;
	text-transform: uppercase;
	border-bottom: 2px solid white;
	padding: 5px !important;
}
.C2_header_cell a:link, .C2_header_cell a:active, .C2_header_cell a:visited, .C2_header_cell a:hover {
	color: #FFF !important;
	text-decoration: none !important;
}
.C2_data_cell {
	padding: 5px !important;
	border-bottom: 2px solid white;
}
.earlyreg_deadline {
	background-color: #F7BEC6;
}
.reg_deadline {
	background-color: #F7EFCE;
}
.housing_deadline {
	background-color: #BDEFDE;
}
.abstract_deadline {
	background-color: #CED7F7;
}
.post_deadline {
	background-color: #EFCFF7;
}
ul.thumbNav li {margin:0px;}
div.anythingSlider .anythingWindow {margin-left:-20px;}
 /* images with caption */
 #slider3 img { width: 100%; height: 100%; -moz-border-radius: 5px;
 border-radius: 5px;
  }
 /* position the panels so the captions appear correctly */
 #slider3 .panel { position: relative; }
 /* captions */
  #slider3 .caption-bottom {
  background: #eee;
  color: #444;
  padding: 10px;
  margin: 0;
  position: relative;
  z-index: 10;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;

 }
 /* Bottom caption - padding is included in the width (480px here, 500px in the script), same for height */
 #slider3 .caption-bottom {
  left: 0;
  bottom: 0;
  /*width: 480px;*/
  height: 30px;
 }
 /* Caption close button */
  .caption-bottom .close {
  font-size: 80%;
  cursor: pointer;
  float: right;
  display: inline-block;
 }
 div.videoList {display:block; }
 ul.simplePagerNav {position:absolute; bottom:10px;}
 ul.simplePagerNav li {display:inline; list-style-type:none; border-right: 1px solid #ccc; margin:0px; padding:0px; padding-right:5px; padding-left:5px;}
 div#jrnHome-box ul.simplePagerNav li a:link {text-decoration:underline;}
 ul.simplePagerNav li:first-child {border-right:0px;font-weight:bold;}
 div#jrnHome-box ul.simplePagerNav li.currentPage a { text-decoration:none; color:#444;}
